aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/iproute2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/iproute2.sh')
-rw-r--r--chapter8/iproute2.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/chapter8/iproute2.sh b/chapter8/iproute2.sh
index cb8dd77..edd989d 100644
--- a/chapter8/iproute2.sh
+++ b/chapter8/iproute2.sh
@@ -1,3 +1,4 @@
+<<<<<<< HEAD
#!/bin/bash
set -e
@@ -9,3 +10,18 @@ sed -i 's/.m_ipt.o//' tc/Makefile &&
make &&
make DOCDIR=/usr/share/doc/iproute2-"${VERSION}" -j1 install
+=======
+#!/bin/bash
+set -e
+
+sed -i /ARPD/d Makefile &&
+rm -fv man/man8/arpd.8 &&
+
+sed -i 's/.m_ipt.o//' tc/Makefile &&
+
+make &&
+
+make -j1 install
+mkdir -v /usr/share/doc/iproute2-"${VERSION}"
+cp -v COPYING README* /usr/share/doc/iproute2-"${VERSION}"
+>>>>>>> 6132c19762b7d74ba7ad06e291b6401c632bbc28